﻿#RadListView1{padding:0;margin:0;border:none;}
.contentDiv{display:block}
.w-slider-mask{border:1px solid rgba(229,229,229,.5);border-radius:3px;}
.white-card{height:auto;padding:10px;background-color:#fff;}
.column-no-padding{padding-right:0;padding-left:0}
.horizontal-content-wrapper{padding-left:20px}
.slider{height:auto;background-color:transparent}
.listing-type.list-version{padding-right:10px;background-color:rgba(0,20,44,.43);font-size:24px;text-align:center;text-transform:uppercase}
.headline{font-weight:600;}
.small-bold-text.id {font-size: 10px;}
.listing-type,.small-bold-text{display:inline-block;text-transform:uppercase}
.listing-type{position:absolute;left:0;right:0;bottom:0;padding:10px;background-color:rgba(229,229,229,.43);color:#f1f1f1;font-size:16px;text-align:center}
.text-wrapper{margin-bottom:20px}
.property-icon-wrapper{text-align:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;height:auto;margin-bottom:10px;padding-top:12px;padding-bottom:5px;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;border-bottom:1px solid rgba(229,229,229,.5)}
.property-icon-wrapper span{display:block;text-align:center;font-size:9px;font-weight:700}
.property-icon-wrapper img{height:24px;}
#ProertyGrid .photoviewItem{margin-bottom:20px;}
.noListing{display:block;padding-top:10px;}
.openHome td{padding:0!important;}
.openHome .RadGrid{border:none!important;}
.openHome .rgGroupCol{display:none!important;}
.openHome .rgGroupHeader p{display:none!important;}
.openHome .rgGroupHeader h2{margin:0 0 10px 0;padding:0;}
.openHome .w-slider-mask{margin-bottom:20px;}
.imgVideo{bottom:55px;}
@media (max-width:991px){
    .horizontal-content-wrapper{padding-left:20px}
    .property-icon-wrapper{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;text-align:center;}
}